<bugID>1364911<Summary>Wait for the history subview to be populated before opening it</Summary><Description>We should wait for the history subview to be populated before opening it, so that we can transition to its final height directly in bug 1009116.</Description></bugID>